<!DOCTYPE HTML>
    <?php
	error_reporting(0);
    ob_start();
    session_start();
	include "controller/viewweb.php";
	
        $web = new viewweb();
        
        $web->newweb();


        $web->header($_SESSION[username]);

        home();

        $web->footer($_SESSION[username]);